format_version: '1.0'

repository_url: https://github.com/netdata/netdata

sequence:
  base_version:
    input_file: 'f7643726.zip'
    commit_sha1: f76437261bd2310ae89287673006cda3841aaf48
  fix_attempt:
    - input_file: '3f174062.diff'
      commit_sha1: 3f17406218fb82ea4a929354ec26ce9d653b1e94
    - input_file: '73212e3a.diff'
      commit_sha1: 73212e3a8731012fee476e373f4a5b647f5126e5
    
  expected_fix:
    input_file: 'ccbb062e.diff'
    commit_sha1: ccbb062edade163bcdd70b53998d626bf3733198

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/netdata/netdata/issues/1358
